tex.math.delims
Prev | Processor Extensions | Next

## tex.math.delims

tex.math.delims — Should equations output for processing by TeX be surrounded by math mode delimiters?

## Synopsis

    <xsl:param name="tex.math.delims" select="1"></xsl:param>

## Description

For compatibility with DSSSL based DBTeXMath from Allin Cottrell you should set this parameter to 0.

## Related Parameters

`tex.math.in.alt`, `passivetex.extensions`

## See Also

You can also use the `<?dbtex delims?>` processing instruction to control whether delimiters are output.

## More information

For how-to documentation on embedding TeX equations and generating output from them, see DBTeXMath.

Prev | Up | Next
tex.math.in.alt | Home | xep.extensions